Name:           xivo 
Version:        17
Release:        1
Summary:        XiVO Repository Configuration

Group:          System Environment/Base
License:        BSD
URL:            http://repos.fedorapeople.org/repos/shaiton/xivo/
Source1:        xivo.repo
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch

Requires:       system-release >= 17

%description
XiVO repository contains open source and other distributable software for
Fedora to use with the XiVO Open IPBX.

This package contains the Yum package manager configuration files for XiVO
repository.

%prep
echo "Nothing to prep"

%build
echo "Nothing to build"

%install
rm -rf $RPM_BUILD_ROOT

# Create dirs
install -d -m755 $RPM_BUILD_ROOT%{_sysconfdir}/yum.repos.d

# Yum .repo files
%{__install} -p -m644 %{SOURCE1} $RPM_BUILD_ROOT%{_sysconfdir}/yum.repos.d


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%config(noreplace) %{_sysconfdir}/yum.repos.d/*

%changelog
* Sun Dec 2 2012 Kévin Raymond <shaiton@fedoraproject.org> - 17-1
- Initial RPM release

